<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8" />
  <title>Tutoriel Mumble</title>
  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
  <meta name="description"
    content="Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés">
  <meta name="keywords" content="débat, café, discussion, idées, respect, compréhension, sujets">
  <meta name="robots" content="index, follow">
  <meta charset="utf-8" />
</head>

<body>
  <main>
    <h1>Tutoriel Mumble pour avoir des règles comme des spaces</h1>
    <div id="logo">
      <img src="img/logoV3.png" alt="Logo de notre débat" id="logo">
    </div>
    <h1>Tutoriel : Établir une équivalence entre les Spaces Twitter et Mumble</h1>
    <h2>Introduction</h2>
    <p>Dans ce tutoriel, nous allons vous montrer comment configurer les permissions sur votre serveur Mumble pour
      qu'elles soient similaires à celles des Spaces Twitter. Nous nous baserons sur les informations fournies par le
      guide officiel des ACL de Mumble et un guide fourni par ChatGPT.</p>
    <h2>Prérequis</h2>
    <p>Avant de commencer, assurez-vous d'avoir installé Mumble sur votre serveur. Si vous ne l'avez pas encore fait,
      vous pouvez suivre ce guide d'installation : <a
        href="https://causeries.cafes-populaires.fr/Installation-mumble.html">Installation de Mumble</a></p>
    <h2>Configuration des permissions</h2>
    <h3>Hôte</h3>
    <p>Pour créer un rôle d'hôte, vous pouvez créer un nouveau groupe dans le serveur Mumble et lui attribuer les
      permissions suivantes :</p>
    <ol>
      <li>Write ACL : Permet à l'hôte de modifier les propriétés, les groupes et les ACL du canal.</li>
      <li>Enter : Permet à l'hôte d'accéder à un canal.</li>
      <li>Speak : Permet à l'hôte de parler dans le canal.</li>
      <li>Mute/Deafen : Permet à l'hôte de mettre en sourdine ou de rendre sourd un autre utilisateur.</li>
      <li>Move : Permet à l'hôte de déplacer les utilisateurs dans le canal vers un autre canal.</li>
      <li>Make Channel : Permet à l'hôte de créer un canal.</li>
      <li>Link Channel : Permet à l'hôte de lier son canal actuel à un autre canal.</li>
      <li>Whisper : Permet à l'hôte d'utiliser la fonction de chuchotement de Mumble.</li>
      <li>Text Message : Permet à l'hôte d'utiliser la fonction de chat de Mumble.</li>
      <li>Make Temporary : Permet à l'hôte de créer un canal temporaire.</li>
      <li>Kick : Permet à l'hôte d'expulser un autre utilisateur du serveur.</li>
      <li>Ban : Permet à l'hôte de bannir temporairement ou définitivement un autre utilisateur du serveur.</li>
    </ol>
    <h3>Utilisateur</h3>
    <p>Pour les utilisateurs normaux, vous pouvez leur attribuer les permissions suivantes :</p>
    <ol>
      <li>Enter : Permet à l'utilisateur d'accéder à un canal.</li>
      <li>Speak : Permet à l'utilisateur de parler dans le canal.</li>
      <li>Text Message : Permet à l'utilisateur d'utiliser la fonction de chat de Mumble.</li>
    </ol>
    <h2>Conclusion</h2>
    <p>Avec ces configurations, vous devriez être en mesure de créer un environnement Mumble qui reflète les
      fonctionnalités des Spaces Twitter. N'oubliez pas que les permissions peuvent varier en fonction de vos besoins
      spécifiques, alors n'hésitez pas à ajuster ces permissions en fonction de vos besoins.</p>
    <p>Pour plus d'informations sur la configuration des ACL de Mumble, vous pouvez consulter le <a
        href="https://www.mumble.info/documentation/administration/acl/">guide officiel des ACL de Mumble</a>.</p>

  </main>
  <footer>
    <div id="contact-us">
      <p>Contactez-nous : <a href="mailto:causeries.pop+web@gmail.com"
          style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
    </div>
    <div id="social-links">
      <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png"
          alt="Git Repository" style="width: 25px;"></a>
      <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter"
          style="width: 25px;"></a>
      <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok"
          style="width: 25px;"></a>
    </div>
    <br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
  </footer>
  <!-- Matomo -->
  <script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
    _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function () {
      var u = "https://stats.incluzor.fr/";
      _paq.push(['setTrackerUrl', u + 'matomo.php']);
      _paq.push(['setSiteId', '9']);
      var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
      g.async = true; g.src = u + 'matomo.js'; s.parentNode.insertBefore(g, s);
    })();
  </script>
  <noscript>
    <p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p>
  </noscript>
  <!-- End Matomo Code -->

</body>

</html>